--- 
vendor: "ESRI"
id: "0"
title: "Autoconsumo Coletivo"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  n_cadastro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipologia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  egac: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  potencia_instalada_kw: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  substacao: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  raio_m: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  concelho: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  distrito: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/ACC/OGCFeatureServer/collections/0/queryables"